View Issue Details

IDProjectCategoryView StatusLast Update
0000013Poland RebuildingMapapublic2021-02-27 21:15
Reportervladimir Assigned Tomichaleczeq  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.4.4 
Fixed in Version2.5 
Summary0000013: droga nr 9, w kierunku Radomia, luka w fakturach
Description

droga nr 9, w kierunku Radomia, luka w fakturach
дорога 9, в направлении Радом, разрыв в текстурах
[05/12/2020 11:30:03] (sec+0009-0001);38921.4;77.4837;-2869.34;-0.0794857;-0.0723334

TagsNo tags attached.
Dodatkowe mapyNie
Zawartość bugs.txtluka w fakturach;[05/12/2020 11:30:03] (sec+0009-0001);38921.4;77.4837;-2869.34;-0.0794857;-0.0723334
Wersja DEV modyfikacji9644

Activities

vladimir

2020-12-05 02:33

reporter  

ets2_20201205_113012_00.jpg (185,851 bytes)   
ets2_20201205_113012_00.jpg (185,851 bytes)   

Issue History

Date Modified Username Field Change
2020-12-05 02:33 vladimir New Issue
2020-12-05 02:33 vladimir File Added: bug_20201205_113003_38921_77_-2869.jpg
2020-12-05 02:33 vladimir File Added: ets2_20201205_113012_00.jpg
2020-12-19 23:25 michaleczeq Product Version => 2.4.4
2020-12-19 23:25 michaleczeq Zawartość bugs.txt => luka w fakturach;[05/12/2020 11:30:03] (sec+0009-0001);38921.4;77.4837;-2869.34;-0.0794857;-0.0723334
2020-12-19 23:25 michaleczeq Wersja DEV modyfikacji => 9644
2021-02-27 21:15 michaleczeq Assigned To => michaleczeq
2021-02-27 21:15 michaleczeq Status new => closed
2021-02-27 21:15 michaleczeq Resolution open => fixed
2021-02-27 21:15 michaleczeq Fixed in Version => 2.5